<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8aac03ae72c47f5c1b489285eb21c0a2">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:49:24.000-->
    <int key="num_match">10</int>
  </dict>
</config>
